@font-face {
  font-family: 'HelveticaNeueCyr-B';
  src: url(/sites/all/themes/custom/fonts/HelveticaNeueCyr-Bold.eot);
  src: url(/sites/all/themes/custom/fonts/HelveticaNeueCyr-Bold.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/fonts/HelveticaNeueCyr-Bold.woff) format('woff'), url(/sites/all/themes/custom/fonts/HelveticaNeueCyr-Bold.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueCyr-R';
  src: url(/sites/all/themes/custom/fonts/HelveticaNeueCyr-Roman.eot);
  src: url(/sites/all/themes/custom/fonts/HelveticaNeueCyr-Roman.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/fonts/HelveticaNeueCyr-Roman.woff) format('woff'), url(/sites/all/themes/custom/fonts/HelveticaNeueCyr-Roman.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  height: 100%;
}
.wrapper {
  height: auto;
  min-height: 100%;
}
body {
  font: normal 14px/16px Arial;
}
a {
  text-decoration: none;
  color: #055387;
}
a:hover {
  text-decoration: underline;
  color: #FDD613;
}
h1 {
  margin: 20px 0;
  font-size: 24px;
  text-align: center;
  color: #055387;
  line-height: 1.3;
}
h2 {
  margin: 0 0 15px;
  font-size: 20px;
}
h3 {
  margin: 0 0 10px;
  font-size: 16px;
}
h4 {
  margin: 0 0 10px;
  font-size: 12px;
}
img {
  max-width: 100%;
  height: auto !important;
}
input,
textarea {
  margin: 5px 0;
  padding: 5px;
  border: 1px solid #000;
  background: #fff;
}
input:focus,
textarea:focus {
  border: 1px solid #2e688e;
  background: #e6f1f8;
}
input[type="submit"] {
  padding: 10px 20px;
  border: 1px solid #055387;
  background-color: #055387;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 12px;
}
input[type="submit"]:hover {
  background-color: #b8cad5;
  color: #055387;
  border: 1px solid #b8cad5;
}
label {
  margin: 5px 0;
  display: block;
}
*:focus {
  outline: none;
}
.breadcrumb {
  margin-top: 20px;
}
#content {
  min-height: 600px;
}
.middle {
  margin-top: 20px;
  padding-bottom: 37px;
}
.header {
  position: relative;
}
.header:after {
  content: "";
  background: url(/sites/all/themes/custom/images/bg-header.jpg) 0 0 repeat-x;
  width: 520px;
  height: 86px;
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
}
.header .container {
  margin: 0 auto;
}
.header .menu_top_button {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 2;
  cursor: pointer;
  display: none;
  background: url(/sites/all/themes/custom/images/menu_top_button.png) 0 0 no-repeat;
}
.header .col-md-5,
.header .col-md-4 {
  background: url(/sites/all/themes/custom/images/bg-header.jpg) 0 0 repeat-x;
  height: 86px;
}
.header .col-md-5:before {
  content: "";
  background: url(/sites/all/themes/custom/images/before-header.png) 0 0 no-repeat;
  float: left;
  width: 44px;
  height: 86px;
  margin-left: -58px;
}
.header p {
  color: #fff;
  display: inline-block;
  float: right;
  text-align: right;
}
.header p.factory {
  margin: 10px 0 14px 0;
  font-size: 12px;
}
.header p.address,
.header p.phone-inner {
  margin: 0;
}
.header p.phone {
  margin: 10px 0 0;
}
.header p.phone-inner:before,
.header p.address:before {
  content: "";
  background-image: url(/sites/all/themes/custom/images/sprite_icon.png);
  background-repeat: no-repeat;
  float: left;
}
.header p.address:before {
  width: 15px;
  height: 27px;
  background-position: 0 0;
  margin-right: 10px;
  margin-top: 4px;
}
.header p.phone-inner:before {
  width: 20px;
  height: 35px;
  background-position: -15px 0;
  margin-right: 5px;
  margin-top: 6px;
}
#bottom-header {
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
#block-system-main-menu .content > ul.menu {
  height: 35px;
  line-height: 35px;
  margin: -45px 0 0;
  padding: 0;
  list-style: none;
  width: 715px;
  float: right;
}
#block-system-main-menu .content > ul.menu > li {
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
  list-style: none;
}
#block-system-main-menu .content > ul.menu > li > a {
  color: #000;
  margin: 5px;
  text-decoration: none;
  text-align: center;
  line-height: 1;
  font-size: 14px;
}
#block-system-main-menu .content > ul.menu > li >ul {
  display: none;
}
#block-system-main-menu .content > ul.menu > li:hover > a,
#block-system-main-menu .content > ul.menu > li > a.active,
#block-system-main-menu .content > ul.menu > li.active-trail > a {
  color: #2c658c;
  text-decoration: none;
}
.footer {
  margin: 0;
  background: url(/sites/all/themes/custom/images/bg-header.jpg) 0 0 repeat-x;
  color: #fff;
  height: 50px;
}
.footer_copyright {
  margin: 10px 0;
}
.footer_devel {
  margin: 10px 0;
  text-align: right;
}
.footer_devel a {
  color: #fff;
  font-family: Arial;
  font-size: 12px;
  font-weight: 100;
}
.footer_devel a:hover {
  text-decoration: underline;
}
.footer_devel a.sitemap {
  display: block;
  float: right;
  width: 24px;
  height: 24px;
  background: url(/sites/all/themes/custom/images/sitemap.png) 0 0 no-repeat;
  margin: -8px 0 2px;
}
.footer_devel a.sitemap:hover {
  text-decoration: none;
}
.footer_devel a.developer {
  display: block;
  clear: both;
}
#block-menu-menu-catalog-menu {
  margin: 0 0 20px;
  overflow: hidden;
}
#block-menu-menu-catalog-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 14px;
  background: #08104a;
}
#block-menu-menu-catalog-menu ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#block-menu-menu-catalog-menu ul li a {
  padding: 15px;
  display: block;
  color: #fff;
}
#block-menu-menu-catalog-menu ul > li + li a {
  border-top: 1px solid #fff;
}
#block-menu-menu-catalog-menu ul > li:hover > a,
#block-menu-menu-catalog-menu ul > li.active-trail > a {
  background: #ac3e01;
  text-decoration: none;
}
#block-menu-menu-catalog-menu ul li ul {
  display: none;
}
#block-menu-menu-catalog-menu ul li:hover ul,
#block-menu-menu-catalog-menu ul li.expanded.active-trail ul {
  display: block;
}
#block-menu-menu-catalog-menu ul li ul li a {
  padding: 10px 10px 10px 40px;
  background: #111b68;
}
#block-views-ribbonstock-block,
#block-views-news-block,
#block-views-ribbonarticle-block {
  margin: 20px 0;
}
#block-views-ribbonstock-block h2,
#block-views-news-block h2,
#block-views-ribbonarticle-block h2 {
  margin: 0 0 15px 0;
  color: #055387;
}
#block-views-ribbonstock-block .views-field-field-date,
#block-views-news-block .views-field-field-date,
#block-views-ribbonarticle-block .views-field-field-date {
  margin: 0 0 5px 0;
  color: #689039;
  font-size: 12px;
}
#block-views-ribbonstock-block .views-field-title,
#block-views-news-block .views-field-title,
#block-views-ribbonarticle-block .views-field-title {
  margin: 0 0 5px 0;
  font-size: 16px;
  font-weight: bold;
}
#block-views-ribbonstock-block .views-field-title a,
#block-views-news-block .views-field-title a,
#block-views-ribbonarticle-block .views-field-title a {
  color: #b8cad5;
}
#block-views-ribbonstock-block .views-field-field-image,
#block-views-news-block .views-field-field-image,
#block-views-ribbonarticle-block .views-field-field-image {
  margin: 0 0 10px 0;
}
#block-views-ribbonstock-block .views-field-body,
#block-views-news-block .views-field-body,
#block-views-ribbonarticle-block .views-field-body {
  margin: 0 0 10px 0;
}
#block-views-ribbonstock-block .views-field-body p,
#block-views-news-block .views-field-body p,
#block-views-ribbonarticle-block .views-field-body p {
  margin: 0;
}
#block-views-ribbonstock-block .views-field-view-node,
#block-views-news-block .views-field-view-node,
#block-views-ribbonarticle-block .views-field-view-node {
  text-align: right;
}
#block-views-ribbonstock-block .views-field-view-node a,
#block-views-news-block .views-field-view-node a,
#block-views-ribbonarticle-block .views-field-view-node a {
  color: #c749d6;
}
.node-news .field-name-field-image {
  float: left;
  margin-right: 15px;
}
#block-views-catalog-block {
  margin: 12px 0 20px;
  overflow: hidden;
}
#block-views-catalog-block h2 {
  color: #055387;
}
.view-id-catalog .views-field-name {
  margin: 0;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.view-id-catalog .views-field-name a {
  color: #055387;
}
.slides {
  width: 100%;
}
.flexslider {
  border-radius: 0;
  box-shadow: none;
  background-color: none;
  border: none;
  margin-bottom: 0;
}
.view-mini-slider {
  width: 940px;
  margin: 0 auto;
  position: relative;
}
.flex-viewport ul {
  padding: 9px 0;
}
.views-field-field-clients-logo {
  text-align: center;
}
.views-field-field-clients-logo img,
.view-photos .item img {
  display: inline-block;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.views-field-field-clients-logo img:hover,
.view-photos .item:hover img {
  cursor: pointer;
  -webkit-filter: grayscale(0);
  filter: none;
}
.flexslider .flex-direction-nav a {
  display: block;
  position: absolute;
  z-index: 999;
  background-image: url(/sites/all/themes/custom/images/arrow-slide.png);
  background-repeat: no-repeat;
  width: 35px;
  height: 46px;
  top: 50%;
  margin-top: -20px;
}
a.flex-prev {
  margin-left: -65px;
  background-position: 0 0;
  left: 20px;
}
a.flex-prev:hover {
  background-position: 0 -46px;
}
a.flex-next {
  background-position: -35px 0;
  margin-right: -65px;
  right: 20px;
}
a.flex-next:hover {
  background-position: -35px -46px;
}
#block-views-mini-slider-block {
  background: url(/sites/all/themes/custom/images/bg-footer.png) 0 0 repeat-x;
  height: 91px;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
}
.front-img {
  position: relative;
}
.front-img:before {
  content: "";
  background: url(/sites/all/themes/custom/images/slide-top.png) 0 0 no-repeat;
  display: inline-block;
  width: 375px;
  height: 24px;
  position: absolute;
  top: 0;
  left: 0;
}
.front-img p.text-slider {
  position: absolute;
  margin: -99px 0 3px;
  bottom: 0;
  left: 0;
  z-index: 10;
  background: url(/sites/all/themes/custom/images/slider-bg.png) 0 0 repeat-x;
  width: 365px;
  height: 96px;
  vertical-align: middle;
  padding-left: 60px;
}
.front-img p.text-slider:after {
  content: "";
  background: url(/sites/all/themes/custom/images/slider-bg-r.png) 0 0 no-repeat;
  width: 46px;
  height: 96px;
  float: right;
  margin-right: -46px;
  margin-top: -96px;
}
.front-img p.text-slider>span {
  display: table-cell;
  vertical-align: middle;
  height: 96px;
  font-size: 30px;
  color: #fff;
  line-height: 1.3;
}
#block-views-slider-block {
  z-index: 1;
}
#block-views-slider-block .views-field-body {
  width: 50%;
  padding: 40px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  color: #fff;
  font-size: 16px;
  background: url(/sites/all/themes/custom/images/slider_text_bg.png) 0 0 repeat;
}
#block-views-slider-block .views-field-field-image {
  position: relative;
}
#block-system-main .views-row {
  margin: 0 0 30px 0;
  padding: 0 0 20px 0;
  overflow: hidden;
  border-bottom: 1px solid #ccc;
}
#block-system-main .views-row .views-field-field-image {
  margin: 0 20px 20px 0;
  float: left;
}
#block-system-main .views-row .views-field-title {
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: bold;
}
#block-system-main .views-row .views-field-title a {
  color: #6aa0c4;
}
#block-system-main .views-row .views-field-field-date {
  margin: 0 0 10px;
  font-size: 13px;
  color: #333;
}
#block-system-main .views-row .views-field-body {
  margin: 0 0 10px;
}
#block-system-main .views-row .views-field-body p {
  margin: 0;
}
#block-system-main .views-row .views-field-view-node {
  text-align: right;
  margin-top: 35px;
}
#block-system-main .views-row .views-field-view-node a {
  padding: 7px 15px;
  display: inline-block;
  color: #fff;
  background-color: #055387;
}
#block-system-main .views-row .views-field-view-node a:hover {
  text-decoration: none;
  background: #FDD613;
}
.front .view-catalog .item-0 {
  background: url(/sites/all/themes/custom/images/item-0.png) 0 0 no-repeat;
  width: 244px;
  height: 54px;
}
.front .view-catalog .item-0:hover {
  background: url(/sites/all/themes/custom/images/item-0-h.png) 0 0 no-repeat;
}
.front .view-catalog .item-1 {
  background: url(/sites/all/themes/custom/images/item-1.png) 0 0 no-repeat;
  width: 217px;
  height: 54px;
  margin-left: -18px;
}
.front .view-catalog .item-1:hover {
  background: url(/sites/all/themes/custom/images/item-1-h.png) 0 0 no-repeat;
}
.front .view-catalog .item-2 {
  background: url(/sites/all/themes/custom/images/item-2.png) 0 0 no-repeat;
  width: 355px;
  height: 54px;
  margin-left: -18px;
}
.front .view-catalog .item-2:hover {
  background: url(/sites/all/themes/custom/images/item-2-h.png) 0 0 no-repeat;
}
.front .view-catalog .item-3 {
  background: url(/sites/all/themes/custom/images/item-3.png) 0 0 no-repeat;
  width: 178px;
  height: 55px;
  margin-left: -18px;
}
.front .view-catalog .item-3:hover {
  background: url(/sites/all/themes/custom/images/item-3-h.png) 0 0 no-repeat;
}
.front .view-catalog .item a {
  display: block;
  color: #012b48;
  font-size: 17px;
  font-weight: normal;
  padding: 10px;
  text-align: center;
  line-height: 1.1;
}
.front .view-catalog .item a:hover {
  text-decoration: none;
  color: #fff;
}
.front .view-catalog .item-0 {
  padding-left: 0;
}
.front .view-catalog .item-3 {
  padding-right: 0;
}
.not-front .view-catalog .item {
  margin-bottom: 35px;
}
.not-front .view-catalog .item:hover a,
.not-front .view-catalog .item a:hover {
  color: #679dc0;
  text-decoration: none;
}
#block-block-2 h1 {
  color: #000;
  text-align: left;
}
#block-block-19 {
  height: 134px;
  background-color: #f5f5f5;
}
#block-block-19 .advantages {
  width: 940px;
  margin: 0 auto;
  height: 134px;
  padding-top: 16px;
  position: relative;
}
#block-block-19 .advantages .work-t,
#block-block-19 .advantages .delivery,
#block-block-19 .advantages .trust,
#block-block-19 .advantages .equipm,
#block-block-19 .advantages .order-online {
  color: #000000;
  font-family: "Arial", sans-serif;
  font-size: 14px;
  float: left;
  display: block;
  padding: 10px;
  text-align: center;
  width: 20%;
  line-height: 1;
}
#block-block-19 .advantages > a {
  display: block;
  position: relative;
}
#block-block-19 .advantages > a:after,
#block-block-19 .advantages:after {
  content: '';
  width: 1px;
  height: 83px;
  position: absolute;
  background: #d9d9d9;
}
#block-block-19 .advantages > a:after {
  left: 0;
  top: 16px;
}
#block-block-19 .advantages:after {
  right: 0;
  top: 31px;
}
#block-block-19 .advantages .work-t:before,
#block-block-19 .advantages .delivery:before,
#block-block-19 .advantages .trust:before,
#block-block-19 .advantages .equipm:before,
#block-block-19 .advantages .order-online:before {
  content: "";
  display: block;
  margin: 0 auto 5px;
  width: 50px;
  height: 45px;
  background-image: url(/sites/all/themes/custom/images/icon.png);
  background-repeat: no-repeat;
  opacity: 0.6;
}
#block-block-19 .advantages .work-t:before {
  background-position: 0 0;
}
#block-block-19 .advantages .delivery:before {
  background-position: -50px 0;
}
#block-block-19 .advantages .trust:before {
  background-position: -100px 0;
}
#block-block-19 .advantages .equipm:before {
  background-position: -150px 0;
}
#block-block-19 .advantages .order-online:before {
  background-position: -200px 0;
}
#block-block-19 .advantages > a:hover {
  text-decoration: none;
  color: #000000;
}
#block-block-19 .advantages > a:hover:before {
  opacity: 1;
}
.wrap-button {
  position: fixed;
  top: 25%;
  right: 5px;
}
.wrap-button .price:before,
.wrap-button .download-form:before {
  content: "";
  display: block;
  width: 75px;
  height: 72px;
}
.wrap-button .price:before {
  background: url(/sites/all/themes/custom/images/button-price.png) left top no-repeat;
}
.wrap-button .download-form:before {
  background: url(/sites/all/themes/custom/images/button-downl.png) left top no-repeat;
}
.wrap-button .price,
.wrap-button .download-form {
  display: block;
  width: 75px;
  margin-top: 10px;
  text-align: center;
}
.wrap-button .price:hover,
.wrap-button .download-form:hover {
  box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.wrap-button .price span,
.wrap-button .download-form span {
  color: #fff;
  display: inline-block;
  padding: 5px 10px;
  width: 75px;
  background-color: #194c6d;
}
.view-id-photos .views-field-title {
  margin: 0 0 5px 0;
  font-size: 16px;
  font-weight: bold;
}
.view-id-photos .views-field-title a {
  color: #b8cad5;
}
.view-id-photos .views-field-field-image {
  margin: 0 0 10px 0;
}
.view-photos .item {
  margin-bottom: 15px;
  border: 1px solid #055387;
}
.view-photos .col-md-2,
.view-photos .col-sm-2 {
  margin-right: 5px;
  width: 16%;
  padding: 5px 0;
}
.view-photos .item:hover {
  cursor: pointer;
  border: 1px solid #fdd613;
}
.contact_page_form {
  float: right;
}
.contact_page_form input {
  max-width: 100%;
}
.contact_page_form .form-actions {
  text-align: right;
}
.more-link {
  margin: 10px 0 0;
  text-align: right;
  font-size: 14px;
  font-weight: bold;
}
.more-link a {
  color: #27e0d5;
}
.pager {
  margin: 20px 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  text-align: center;
}
.pager li {
  margin: 0 5px;
  padding: 0;
  display: inline-block;
}
#block-yamaps-yamaps {
  margin: 30px 0;
}
.goBack {
  margin: 60px 0;
  padding: 10px 0;
  text-align: center;
  display: block;
  width: 250px;
  color: #fff;
  background-color: #055387;
  clear: both;
}
.goBack:hover {
  color: #fff;
  text-decoration: none;
  background-color: #b8cad5;
}
.views-field-nid {
  margin: 20px 0 0 0;
}
.views-field-nid a {
  padding: 7px 15px;
  display: inline-block;
  color: #fff;
  background: #541970;
  border-radius: 5px;
}
.resizable-textarea .grippie {
  display: none;
}
.webform-client-form {
  background-color: rgba(77,125,158,0.8);
  color: #fff;
  padding-bottom: 10px;
  padding-top: 15px;
  box-shadow: 0 0 15px -5px #296389;
}
.node-webform .field-name-body {
  width: 55%;
  float: left;
}
ul li.leaf {
  margin: 0;
  padding: 0;
  list-style: none;
}
li.expanded,
li.collapsed,
li.leaf {
  padding: 0;
}
ul li.expanded {
  list-style: none;
}
.left-sidebar.col-md-3 {
  padding-left: 0;
  padding-right: 0;
}
#block-menu-block-1 .menu-block-title,
#block-block-20 .menu-block-title {
  padding: 15px 10px;
  text-align: center;
  color: #fff;
  margin: 0;
  background-color: #055387;
  font-size: 20px;
}
.menu-block-wrapper>ul.menu,
.menu-block-wrapper>ul.menu li.expanded>ul.menu {
  margin: 0;
  padding: 0;
}
.menu-block-wrapper ul.menu>li {
  margin-left: 0;
}
.menu-block-wrapper ul.menu li a {
  display: block;
  padding: 10px 5px 10px 10px;
}
.menu-block-wrapper ul.menu li a:hover {
  text-decoration: none;
  color: #296389;
}
.menu-block-wrapper>ul.menu>li>a {
  color: #fff;
  background: #679dc0;
  border-bottom: 2px solid #fff;
}
.menu-block-wrapper>ul.menu>li>a:hover,
.menu-block-wrapper>ul.menu>li>a.active-trail {
  background: #FDD613;
  color: #333;
}
.menu-block-wrapper>ul.menu>li.expanded>a.active-trail.active,
.menu-block-wrapper>ul.menu>li.expanded>a.active-trail {
  box-shadow: 0 5px 5px -3px #888;
  position: relative;
  z-index: 30;
}
.menu-block-wrapper>ul.menu li.expanded>ul.menu a {
  padding: 8px 5px 8px 30px;
  color: #012b48;
  background: linear-gradient(to top,#dedede,#f1efef);
  border-bottom: 2px solid #fff;
  box-shadow: inset 0 0 10px #cccccc;
}
.menu-block-wrapper>ul.menu li.expanded>ul.menu a:hover {
  color: #296389;
  background: #ccc;
}
#block-block-20 {
  margin-top: 25px;
}
#block-block-20 .menu-block-title {
  line-height: 1;
}
#block-block-20 p {
  padding: 8px 10px 5px;
  margin: 0;
  background: #679dc0;
  border-bottom: 2px solid #fff;
}
#block-block-20 .doc-sidebar {
  display: block;
  color: #fff;
}
#block-block-20 .doc-sidebar:before {
  content: "";
  float: left;
  background: url(/sites/all/themes/custom/images/msword.png) 0 0 no-repeat;
  width: 25px;
  height: 25px;
  margin-right: 5px;
}
#block-block-20 .doc-sidebar:after {
  content: "";
  clear: both;
}
#block-block-20 .doc-sidebar:hover {
  text-decoration: none;
  color: #055387;
}
#block-block-20 .pdf-icon {
  display: block;
  color: #fff;
}
#block-block-20 .pdf-icon:before {
  content: "";
  float: left;
  background: url(/sites/all/themes/custom/images/pdf.png) 0 0 no-repeat;
  width: 25px;
  height: 25px;
  margin-right: 5px;
}
#block-block-20 .pdf-icon:after {
  content: "";
  clear: both;
}
#block-block-20 .pdf-icon:hover {
  text-decoration: none;
  color: #055387;
}
.cart-empty-block {
  display: none;
}
ul.inline li {
  display: block;
  padding: 0;
}
#block-commerce-cart-cart {
  width: 180px;
  float: right;
}
.view-commerce-cart-block .view-content,
.view-commerce-cart-block .line-item-quantity,
.view-commerce-cart-block .line-item-total,
ul.links.inline li.line-item-summary-checkout,
#block-commerce-cart-cart h2 {
  display: none;
}
.page-cart ul.links.inline li.line-item-summary-checkout {
  display: block;
}
.page-cart ul.links.inline li.line-item-summary-view-cart {
  position: relative;
}
ul.links.inline li.line-item-summary-view-cart a {
  display: block;
  width: 180px;
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
  text-align: center;
  color: transparent;
  background: linear-gradient(to top,#2b658b,#679ec1);
  position: relative;
}
ul.links.inline li.line-item-summary-view-cart a:hover {
  text-decoration: none;
  background: linear-gradient(to top,#568aac,#679ec1);
}
ul.links.inline li.line-item-summary-view-cart a:before {
  content: "";
  float: left;
  background: url(/sites/all/themes/custom/images/basket.png) 0 0 no-repeat;
  width: 30px;
  height: 20px;
  margin-top: 15px;
  margin-left: 15px;
}
ul.links.inline li.line-item-summary-view-cart a:after {
  content: "Оформить заявку";
  position: absolute;
  top: 50%;
  margin-top: -25px;
  right: 15px;
  z-index: 999;
  color: #fff;
}
.commerce-line-item-views-form #edit-submit {
  margin-right: 15px;
}
.line-item-summary {
  margin: 15px 0 0;
}
#views-form-commerce-cart-form-default table,
#edit-cart-contents table.views-table {
  width: 100%;
  border-collapse: collapse;
}
#views-form-commerce-cart-form-default table th,
#edit-cart-contents table.views-table th {
  background: #2e688e;
  color: #fff;
  text-align: center;
  border: 1px solid #fff;
}
#views-form-commerce-cart-form-default table td,
#edit-cart-contents table.views-table td {
  background: #d0dee7;
  border: 1px solid #fff;
  padding: 5px 10px;
  vertical-align: middle;
  text-align: center;
}
#views-form-commerce-cart-form-default .views-field-line-item-title a,
#edit-cart-contents .views-field-line-item-title a {
  color: #333;
}
#views-form-commerce-cart-form-default .views-field-line-item-title a:hover,
#edit-cart-contents .views-field-line-item-title a:hover {
  text-decoration: none;
  color: #2c668c;
}
#views-form-commerce-cart-form-default table td.views-field-edit-quantity,
#edit-cart-contents table.views-table td.views-field-edit-quantity {
  text-align: center;
}
#views-form-commerce-cart-form-default table td.views-field-edit-quantity span {
  display: inline-block;
  margin-top: 10px;
}
.form-item-quantity label {
  display: none;
}
.page-checkout #views-form-commerce-cart-form-default table td.views-field-edit-quantity {
  text-align: left;
}
.form-item-quantity input[id^="edit-quantity"],
.form-item-quantity {
  width: 45px;
}
.commerce-add-to-cart input,
.form-item-quantity {
  float: left;
}
#edit-buttons input {
  margin-right: 5px;
}
.views-field-edit-quantity input {
  text-align: center;
  width: 40px;
  float: left;
}
.view-goods .views-table {
  width: 675px;
  border-collapse: collapse;
}
.view-goods table th {
  background-color: #2e688e;
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
}
.view-goods table td {
  background: none repeat scroll 0 0 #d0dee7;
  border: 1px solid #fff;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
}
.view-goods table td.views-field-field-title-product {
  text-align: left;
}
.view-goods table td.views-field-add-to-cart-form {
  padding: 0 0 0 5px;
  width: 8%;
}
.view-goods table .commerce-add-to-cart input[type="submit"] {
  background: url(/sites/all/themes/custom/images/basket-blue.png) transparent 0 0 no-repeat;
  width: 40px;
  display: inline-block;
  height: 20px;
  padding-top: 5px;
  float: none;
  text-align: center;
  margin: 5px 0 0 0;
  text-indent: -9999px;
  border: none;
}
.view-goods table .commerce-add-to-cart input[type="submit"]:hover {
  background: url(/sites/all/themes/custom/images/basket-white.png) transparent 0 0 no-repeat;
}
.view-id-goods tr td:first-child {
  text-align: left;
  width: 15%;
}
.view-id-goods tr td.views-field-commerce-price,
.view-id-goods tr td.views-field-field-nds,
.view-id-goods tr td.views-field-field-width-nds {
  width: 10%;
}
#edit-cart-contents,
#edit-customer-profile-billing {
  margin-bottom: 15px;
}
.fieldset-legend {
  font-size: 20px;
  margin: 5px;
  color: #2a648a;
}
#commerce-checkout-form-checkout table.views-table td,
#views-form-commerce-cart-form-default td.views-field-line-item-title {
  text-align: left;
}
#edit-customer-profile-billing .field-name-field-name,
#edit-customer-profile-billing .field-name-field-phone,
#edit-customer-profile-billing .field-name-field-e-mail {
  width: 32%;
  float: left;
}
#edit-customer-profile-billing .field-name-field-organization,
#edit-customer-profile-billing .field-name-field-bank {
  width: 48.8%;
  float: left;
}
#edit-customer-profile-billing .field-name-field-user-comment {
  clear: both;
}
#edit-customer-profile-billing .field-name-field-user-comment textarea {
  background: linear-gradient(to top,#eaeaea,#ffffff);
  border-color: #ccc #ccc #b3b3b3;
}
#edit-customer-profile-billing .field-name-field-phone {
  margin: 0 15px;
}
#edit-customer-profile-billing .field-name-field-organization {
  margin-right: 15px;
}
#edit-customer-profile-billing input {
  width: 100%;
  background: url(/sites/all/themes/custom/images/bg-input.png) 0 0 repeat-x;
  border-color: #ccc #ccc #b3b3b3;
}
#edit-customer-profile-billing input:focus,
#edit-customer-profile-billing .field-name-field-user-comment textarea:focus {
  border-color: #2a648a;
}
.form-required {
  color: #ff0000;
  font-weight: bold;
  font-size: 16px;
}
.checkout-buttons .checkout-cancel,
.checkout-buttons .checkout-back {
  background-color: #055387;
  padding: 10px 20px;
  color: #fff;
  border: 1px solid #055387;
  margin: 0 5px;
}
.checkout-buttons .checkout-cancel:hover,
.checkout-buttons .checkout-back:hover {
  background-color: #b8cad5;
  border: 1px solid #b8cad5;
  color: #055387;
  text-decoration: none;
}
.checkout-help {
  text-align: center;
  font-size: 18px;
  margin: 10px 0 25px;
}
#commerce-checkout-form-review table {
  border-collapse: collapse;
  width: 100%;
}
#commerce-checkout-form-review table th {
  background-color: #2e688e;
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
}
#commerce-checkout-form-review .view-commerce-cart-summary .view-content table td {
  background-color: #d0dee7;
  border: 1px solid #fff;
  padding: 5px 10px;
  text-align: center;
  vertical-align: middle;
}
#commerce-checkout-form-review .view-commerce-cart-summary .view-footer table td {
  border-bottom: 2px solid #2E688E;
  padding: 5px 0;
}
#commerce-checkout-form-review .view-commerce-cart-summary .view-footer table td.component-total {
  width: 16%;
  text-align: center;
}
#edit-checkout-review tr.pane-data td {
  padding-bottom: 15px;
}
.pane-title {
  text-align: center;
}
.pane-data-full label {
  font-weight: bold;
  display: inline;
}
.pane-data-full label:after {
  content: ":";
}
.pane-data-full .field-label,
.pane-data-full .field-items,
.pane-data-full .field-items .field-item {
  display: inline;
}
#commerce-checkout-form-review .checkout-buttons {
  border: none;
}
.checkout-completion-message {
  text-align: center;
}
.error_back {
  width: 555px;
  margin: 40px auto 0;
}
a.back_main {
  padding: 10px;
  float: left;
  background-color: #2B658B;
  color: #fff;
  width: 200px;
}
a.back_main:hover,
a.to_sitemap:hover {
  text-decoration: none;
  opacity: 0.7;
}
a.to_sitemap {
  padding: 10px;
  float: right;
  text-align: center;
  background-color: #2B658B;
  color: #fff;
  width: 200px;
}
.field-name-field-gallery .field-item {
  width: 210px;
  float: left;
  margin: 0 10px 10px;
}
.field-name-field-gallery .field-item img {
  border: 1px solid #2A648A;
}
.field-name-field-gallery .field-item img:hover {
  border: 1px solid #B9CAD5;
}
#site-map .site-map-box-menu .content > .site-map-menu > li {
  padding: 5px 0;
  list-style: disc;
}
#site-map .site-map-box-menu .content > .site-map-menu > li ul li {
  padding: 4px 0;
  list-style: circle;
}
#site-map a {
  font-size: 15px;
}
#site-map a:hover {
  text-decoration: none;
}
.form-item-quantity:after {
  content: "";
  diplay: block;
  clear: both;
}
